[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OT: iceweasel y servicios de google



El día 17 de septiembre de 2011 10:34, Jolth <jolth@esdebian.org> escribió:
> El 17/09/11 08:24, Camaleón escribió:
>>
>> El Sat, 17 Sep 2011 14:31:18 +0200, Francesc Guitart escribió:
>>
>>> Pues ahora que leo tu mensaje me ha venido a la cabeza que esta semana
>>> en el trabajo, no recuerdo que día, entre en mi cuenta Gmail y me
>>> apareció un mensaje diciendo que mi versión de Firefox era antigua y que
>>> algunas características no funcionarían bien. Estaba con alguna cosa
>>> importante y no le preste mucha atención y ya no me ha vuelto a
>>> aparecer...
>>>
>>> ¿A nadie más le ha salido el mensajito? Quizá tenga algo que ver.
>>
>> Sí, puede aparecer con versiones antiguas de Firefox (<3.6) o con
>> versiones modernas Iceweasel, pero puedes obviar el mensaje si tienes una
>> versión actualizada y soportada¹ del navegador, en cuyo caso se trata de
>> un error de Google.
>>
>> ¹http://mail.google.com/support/bin/answer.py?answer=6557
>>
>> Saludos,
>>
> epiphany-browse también tiene problemas al ingresar a gmail.
>
>

Creo problemas en testing con iceweasel y epiphany.



-- 
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html


Reply to: